CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

    calibre-customize aukerak

Pertsonalizatu calibre kanpoko gehigarriak kargatuz.

Whenever you pass arguments to calibre-customize that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[AUKERAK]

--add-plugin, -a
    Gehitu plugin bat, plugin hori barruan duen ZIP artxiboari dagokion bidea zehaztuz.

--build-plugin, -b
    Pluginen garatzaileentzat: plugina garatzen ari zaren karpetarako bidea. Komando honek plugina automatikoki konprimituko du eta Calibren eguneratuko du.

--customize-plugin
    Customize plugin. Specify name of plugin and customization string separated by a comma. The customization string is the same as you would enter when customizing the plugin in the main calibre GUI.

--disable-plugin
    Desgaitu izendaturiko gehigarria.

--enable-plugin
    Gaitu izendaturiko gehigarria.

--help, -h
    Erakutsi laguntza mezu hau eta irten

--list-plugins, -l
    Zerrendatu instalatutako gehigarri guztiak

--remove-plugin, -r
    Pertsonalizatutako gehigarria izenez kendu. Ez du efekturik izango "builtin" gehigarrietan, "Nola eraiki zen" gehigarrietan.

--version
    Erakutsi programaren bertsioa zein den eta irten

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal